Subject: Intel and TOE in the news

From: Jeff Garzik <[email-masked]>
Date: Fri, 18 Feb 2005 22:44:45 -0500

http://www.theregister.co.uk/2005/02/18/intel_tcpip_attack/

Intel to attack greedy TCP/IP stack

Intel next year will plant itself square in the middle of the budding 
market for systems that speed network traffic by rolling out something 
called I/OAT.

I/OAT stands for I/O Acceleration Technology and it will be previewed 
for the first time at next month's Intel Developer Forum (IDF) in San 
Francisco. Intel remains cagey about what exactly I/OAT is, but it 
dangled a few details today in front of reporters ahead of the IDF event.

[...]

Intel plans to sidestep the need for separate TOE cards by building this 
technology into its server processor package - the chip itself, chipset 
and network controller. This should reduce some of the time a processor 
typically spends waiting for memory to feed back information and improve 
overall application processing speeds.

[...]